Package pyamf :: Package flex :: Module messaging :: Class AbstractMessage :: Class __amf__ |
[hide private]
[frames] | no frames]

# Class __amf__

source code

Class Variables | [hide private]
| amf3 = `True`
| static = ``(``'``body``'``,` `'``clientId``'``,` `'``destination``'``,` `'``headers``'``,` `'``messa``...``
| dynamic = `False`

Class Variable Details | [hide private]

  ### static Value:
      ('body',
       'clientId',
       'destination',
       'headers',
       'messageId',
       'timestamp',
       'timeToLive')